Subject: Trainer Candidate - Uaha Goswami
From: Uaha Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:56:03 -0400

| | Tech Support Test

Name | Uaha Goswami
E-mail | [email-masked]
Phone Number | (91) 9319855198
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policybazar | Trainer | 2 feb | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | On immediate basis
Please briefly describe your work experience specifically in training? | In a batch I do have 20 people and I have to teach them and make them sure regarding  process knowledge  which is totally insurance  and I have to let them know as policy nazar have many policies in different insurance companies so we have to teach them to make the process oriented
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult sisitution  as a trainer is to face to make batch understand  and make them goal oriented so that they will meet there targets accordingly on the floor
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Differences between  good and great customer service is totally depends on our communication skills for eg if we treat cx is a expert or advisor so that is good service  and if we are a bit behave like a there frnd or relative is giving resolutions for there problem that is great customer service
What according to you makes you a good candidate for this position? | As I'm career oriented  and I'll make sure that according to mah experience and the way of teaching  candidates is totally in different manner
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |